Announcement

Collapse
No announcement yet.

When I try adding to cart I receive the following error message: Error: Setup blob...

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    When I try adding to cart I receive the following error message: Error: Setup blob...

    When I try adding to cart I receive the following error message: Error: Setup blob version is X, but only version Y is supported
    (Where X and Y are different numbers)

    This can often happen when you have upgraded your store to the latest version, but for some reason SellerDeck is not using the latest Perl scripts.

    To fix this, go to the 'Original' folder within your installation directory and COPY all files with the extension *.pl and *.pm to the clipboard. Then, paste them within your site folder (normally 'Site1' ) - overwriting all existing files.

    Also, copy the 'ShippingTemplate.pl' file from 'Original\ShipControl' into 'Site1\ShipControl' (or equivalent).

    Now, go to 'Web | Refresh Website' to refresh the site.

    This is now done automatically via 'Help | Troubleshooting' click on 'Purge and Refresh Web Site' however if this fails please use the method above.

    Depending on the installation option chosen or operating system used, the 'Site' folder can be found in either 'My Documents', 'Documents', 'Shared Documents','Public Documents' or 'Program Files' in the folder 'Actinic vX\Sites\' (with X replacing the version number).
Working...
X